Imagick::getImageDistortion
Imagick::getImageFilename
Imagick
PHP Manual

# Imagick::getImageExtrema

(PECL imagick 2.0.0)

Imagick::getImageExtrema — Gets the extrema for the image

### Description

array Imagick::getImageExtrema ( void )

Gets the extrema for the image. Returns an associative array with the keys "min" and "max".

### Return Values

Returns an associative array with the keys "min" and "max".

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageDistortion
Imagick::getImageFilename
Imagick
PHP Manual